[KCM Locale]
Name=Sao Tome and Principe
Name[ar]=ساو تومي و البرنسيب
Name[az]=Sao Tome və Principe
Name[be]=Сан-Тамэ і Прынсіпі
Name[bg]=Сао Томе и Принсипи
Name[bn]=সাও টোম এবং প্রিন্সিপ
Name[br]=Sao Tome ha Principe
Name[bs]=Sao Tome i Principe
Name[ca]=Sao Tome i Principe
Name[cs]=Sao Tome a Principe
Name[cy]=Ynysoedd Sao Tome a Principe
Name[da]=Sao Tomé og Principe
Name[de]=Sao Tome und Principe
Name[el]=Σάο Τομέ και Πρίνσιπε
Name[eo]=Sao-Tomeo kaj Principeo
Name[es]=Sao Tome y Príncipe
Name[et]=Sao Tome ja Principe
Name[eu]=Sao Tome eta Principe
Name[fa]=سائوتومه و پرینسیپه
Name[fi]=São Tomé ja Príncipe
Name[fr]=Sao Tomé et Principe
Name[fy]=Sao Tome en Principe
Name[ga]=San Tomás agus An Prionsa
Name[gl]=San Tomé e Príncipe
Name[hi]=साओ टोम तथा प्रिंसिपी
Name[hr]=Sv. Toma i Princip
Name[hu]=Sao Tome és Principe
Name[is]=Sao Tome og Principe
Name[it]=São Tomé e Príncipe
Name[ja]=サントメプリンシペ
Name[ko]=상투메 프린시페
Name[lo]=ບໍລິການ
Name[mk]=Сао Томе и Принсипе
Name[mn]=Сао Томэ ба Принцип
Name[mt]=Sao Tome u Principe
Name[nb]=São Tomé og Príncipe
Name[nds]=São Tomé un Príncipe
Name[nl]=Sao Tome en Principe
Name[nn]=São Tomé og Príncipe
Name[pa]=ਸਾਓ ਟੋਮੀ ਤੇ ਪਰੀਸਿਪੀ
Name[pl]=Sao Tome i Principe
Name[pt]=São Tomé and Principe
Name[pt_BR]=São Tome e Príncipe
Name[ro]=Sao Tome şi Principe
Name[ru]=Сан-Томе и Принсипи
Name[se]=São Tomé ja Príncipe
Name[sk]=Sao Tome a Principe
Name[sl]=Sao Tome in Principe
Name[sr]=Св. Тома и Принцип
Name[sr@Latn]=Sv. Toma i Princip
Name[sv]=São Tomé och Príncipe
Name[ta]=சயோ டோம் மற்றும் பிரின்ஸிபி
Name[tg]=Синт Том ва Принсип
Name[tr]=Sao Tome ve Principe
Name[uk]=Сан-Томе і Прінсіпі
Name[uz]=Сан-Томе ва Принсипи
Name[wa]=São Tomé et Prince
Region=centralafrica
Languages=pt
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=Db
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
